body {
	text-align: left;
	margin: 0px;
	background-color: #dcefe2;
	background-image: url(bg.jpg);
	background-position: top left;
	color: #5b6561;
}

img {border-style: none;}

#main {
	position: absolute; top: 460px; left: 25px; width: 650px;
	margin: 0px 0px;
	text-align: center;
	padding-top: 10px;
	font-size: 13px;
	font-family: arial;
	line-height: 155%;
}

table {
	font-size: 11px; 
	font-family: arial;
	text-align: left;
}

#footer {
	width: 100%;
	margin-bottom: 10px;
	color: #727e78;
	line-height: 16px;
	font-size: 11px;
	margin: 0px auto;
	text-align: center;
	clear: both;
}

input, textarea, select { 
	padding: 5px;
	font-size: 12px;
	font-family: arial;
	color: #5b6561;
	background-color: #9ba29b;
	border: 1px dotted  #7b847f;
}

p {margin: 6px 7px 16px 7px; text-align: justify;}
ul { list-style-type: square; list-style-position: outside; padding: 10px; margin-left: 25px; margin-top: -10px; margin-bottom: 3px; text-align: left; }
ol { list-style-type: decimal; list-style-position: outside; padding: 10px; margin-left: 25px; margin-top: -10px; margin-bottom: 3px; text-align: left; }

.right {
	float: right;
	border: 3px solid  #969c98; 
	padding: 0px;
	margin: 5px;
}
.left {
	float: left;
	border: 3px solid  #969c98; 
	padding: 0px;
	margin: 5px;
}
.middle {
	border: 3px solid  #969c98; 
	padding: 0px;
	margin: 5px;
}

.small {font-size: 8px;}
.center,.code {text-align: center;}
.rules {text-align: left;}
.icons {text-align: center;}
em {font-family: Georgia; color: #59544d;}
i {color: #323d3b;}
b {font-weight: normal; font-family: century gothic, arial; text-transform: uppercase; color: #1c2220;}
h1 {
	font-family: Century Gothic, arial;
	font-size: 24px;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px -3px 30px;
	color: #6f7975;
	letter-spacing: 5px;
	text-align: left;
	}
h2 {
	font-family: Century Gothic, arial;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 10px 0px -5px 0px;
	color: #6b7875;
	letter-spacing: 3px;
	text-align: center;
	}

blockquote {
	margin: 11px 100px;  
	padding: 8px; 
	color: #676b66;
	line-height: 19px;
	font-size: 12px;
	font-family: Arial;
	background-color: #9ba29b;
	text-align: center;
	background-image: url(bg2.jpg);
	border-bottom: 1px dotted  #7b847f;
	border-right: 1px dotted  #7b847f;
}

a {color: #896b57; text-decoration: none;}
a:hover { color: #1c2323; text-decoration: none; cursor: crosshair;}